# Tannery (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Workshop |
| Region | Latium |
| Required Tier | [Plebeians](../population-tiers/plebeians.md) |
| Cycle Time | 60 seconds |
| Dimensions | 3x4 (4x6 with roads) |

## Description

Processes Pork into Leather for use in sandals, armor, and other products.

## Costs

**Build Cost:** 2 Timber, 2 Bricks

**Maintenance:** -10 gold/min, 3 Plebeians

## Area Effects

| Effect | Value |
|--------|-------|
| Health | -2 |

## Production

**Input:** [Pork](../goods/pork.md)

**Output:** [Leather](../goods/leather.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Pig Farm (Latium)](./pig-farm-latium.md)
- [Sandal Maker (Latium)](./sandal-maker-latium.md)
- [Armourer (Latium)](./armourer-latium.md)
- [Tannery (Albion)](./tannery-albion.md)
